
Player:
    PlayerResources:
        DefaultCash: 0
        
World:
    WeatherOverlay:
        ChangingWindLevel: true
        WindLevels: -1, -2, -1, 0, 1, 2, 2
        WindTick: 250, 550
        InstantWindChanges: false
        UseSquares: true
        ParticleSize: 1, 4
        ScatterDirection: -1, 1
        Gravity: 1.00, 2.00
        SwingOffset: 1.0, 1.5
        SwingSpeed: 0.001, 0.025
        SwingAmplitude: 1.0, 1.5
        ParticleColors: ECECEC, E4E4E4, D0D0D0, BCBCBC
        LineTailAlphaValue: 0
    GlobalLightingPaletteEffect:
        Red: 0.75
        Green: 0.85
        Blue: 1.5
        Ambient: 0.45
    LuaScript: 
        Scripts: byreasonorforce.lua
    MissionData:
        Briefing: An allied stronghold has becomed a thorn in our foots.\n They hold a strong grip in the region. Convince the local militia to join forces. If they don't cooperate, remove them from the face of the earth. There will be no tolerance for deserters.\nWhatever you decide, don't lose sight of our main target. That allied base must be destroyed. We will deal with the militia later.\n\n
        BriefingVideo: ally2.vqa
        StartVideo: mcv.vqa
        WinVideo: montpass.vqa
        LossVideo: frozen.vqa
    SmudgeLayer@CRATER:
        InitialSmudges:
    ScriptLobbyDropdown@difficulty:
        ID: difficulty
        Label: Difficulty
        Values:
            easy: Easy
            normal: Normal
            hard: Hard
        Default: normal

^Palettes:
	IndexedPlayerPalette:
		PlayerIndex:
			Militia: 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143
            EnemyMilitia: 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143
            AllyMilitia: 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143

HPAD:
    Buildable:
		Prerequisites: dome
    Power:
        Amount: 0
        
HIND:
	Buildable:
		Prerequisites: ~disabled
        
TRAN:
	Buildable:
		Prerequisites: ~disabled
        
HELI:
	Buildable:
		Prerequisites: hpad, aircraft.allies
        
MH60:
    Buildable:
		Prerequisites: hpad, aircraft.allies
        
GNRL.militia:
	Inherits: GNRL
    Tooltip:
        Name: Militia Leader
    RenderSprites:
		Image: GNRL
    Buildable:
		Prerequisites: ~disabled